/*Clear margins & padding */

* {
    margin:0;
    padding:0;
}

body {
   font: 1em/150% "Georgia", sans-serif;
   letter-spacing: 0.08em;
   background-color: #999999;
   background-image: url('../images/background-transparent.png');
   color:#333333;
}

header {     
    width:100%;
    min-width: 500px;
    max-width: 1000px;

    text-align: right;    
}

/* Headings */

h1 {
    margin: 25px 50px 0 350px;
    padding: 50px;
    
    background-color: #866699;
    color:#ffffff;
    font: 3em/125% 'MidoMedium', Georgia, serif;
    
    border: 5px solid #A28FB5;
    
    border-radius: 0.5em;
    -moz-border-radius: 0.5em;
    
    box-shadow: 3px 3px 7px #191919;
    -webkit-box-shadow: 3px 3px 7px #191919;

}

h1::before {content:"\201C"; color: #ffff00; font-family: Georgia;}
h1::after {content:"\201D"; color: #ffff00; font-family: Georgia;}

h2 {
    padding: 0.75em;
    margin: -25px 250px 0 50px;
    
    background-color: #669966;
    color: #ffffff;
    font: normal 1.75em/125% 'MidoMedium', Georgia, serif;

    border: 5px solid #99CC99;
    border-radius: 1em;
    -moz-border-radius: 1em;
    
    box-shadow: -3px 3px 7px #191919;
    -webkit-box-shadow: -3px 3px 7px #191919;  

}

h2::before {content:"\201C"; color: #99CC99; font-family: Georgia;}
h2::after {content:"\201D"; color: #99CC99; font-family: Georgia;}

h3 {
    font: normal 1.25em/150% Georgia, serif;
    
}

h3::before {content:"\201C"; color:#660099;}
h3::after {content:"\201D"; color:#660099;}

h4 {
   font: normal 1.5em/100% 'MidoMedium', "Georgia", serif;
   color:#666699;
   padding: 1em 0 0.5em 0; 
}

/*  
nav {
}

*/

/* Content */

section {
    width:75%;
    min-width: 500px;
    max-width: 1000px;
    
    border-radius: 0 0 1em 1em;
    -moz-border-radius: 0 0 1em 1em;
}

section p {
    margin: -25px 0 0 350px;
    padding: 25px;
    background-color: #ffffff;

    border: 5px solid #ececec;
    border-radius: 1em;
    -moz-border-radius: 1em;
    
    box-shadow: 3px 3px 7px #191919;
    -webkit-box-shadow: 3px 3px 7px #191919;

}

section p::before {content:"\201C"; color:#660099;}
section p::after {content:"\201D"; color:#660099;}

article {
    width:100%;
}

aside {
    width: 30%;
    min-height: 125px;
    float:left;
    margin-right: 2%;
    padding: 2%;

    border: 1px solid green;
    border-radius: 0 1.5em;
    -moz-border-radius: 0 1.5em;
}

aside ul {
    list-style: none;
}

/* Footer and contact form */

footer { 
    width:75%;
    min-width: 500px;
    max-width: 1000px;
    
}

form {
    padding: 25px;
    margin: -25px 0 0 350px;
    
    background-color: #ffffff;
    color: #333333;
    
    border: 5px solid #ececec;
    border-radius: 1em;
    -moz-border-radius: 1em;
    
    box-shadow: 3px 3px 7px #191919;
    -webkit-box-shadow: 3px 3px 7px #191919;

}

.submit {
    margin: 0.5em 0;
    padding: 0.5em;
    font: normal 1em/100% 'MidoMedium', "Georgia", serif;
    color:#666699;
    border: 1px solid #666699;
}

#message-box {
    width: 100%;
    height: 150px;
}


/* Speech bubble effect */

.speech-bubble {
    position: relative;
    text-align: right;
    top:-5px;
    margin: 0 0 0 350px;
    padding-right: 100px;  
}

.speech-bubble-left {
    position: relative;
    text-align: left;
    top:-5px;
    margin: 0 0 0 50px;
    padding-left: 100px;  
}

/* Links */

a {
    font: bold 1em/125% "Georgia", serif;
    text-decoration: none;
}

a:link {
    color: #866699;
    border-bottom: 1px solid #A28FB5;
}

a:visited {
    color: #A28FB5;
    border-bottom: 1px solid #866699;
}

a:hover {
    color: #669966;
    border-bottom: 1px solid #99CC99;
}
    
a:active {
    color: #99CC99;
    border-bottom: 1px solid #669966;
}


